/* auteur: Bernard Martin-Rabaud */
/* Date de création: 27/02/2005 */

/* styles des menus */

ul#menulist2 li ul {
        display:none;
	}
	
ul#menulist2 li:hover>ul {
       display:block;
}
	
ul#menulist2 li ul li:hover>ul {
        display:block;
	}
	
ul#menulist2,
ul#menulist2 ul {
   text-align:left; 
    list-style:none;
       margin:0px;
    padding:0px;
    width:140px;
   font-size: 12px ;
font-style:italic;
}
						
ul#menulist2 ul {
    position:absolute;
    top:-1px;
    left:130px;
    width:175px;
    background: #fff8e7;
   border:1px solid #aaa;
}
									    
ul#menulist2 ul ul {
    left:162px;
    width:278px;
   background: #fff8e7;
   border:1px solid #aaa;
}
											
ul#menulist2 li {
    position:relative;
       margin:0px;
   padding:0px;
}
														
ul#menulist2 li.legende {
    position:relative;
      margin:0px;
    padding:0px;
	}

ul#menulist2 a {
    display:block;
        width:100%;
	}

ul#menulist2 ul a, ul#menulist ul a:visited {
    color:#000000;
   }

ul#menulist2 a:hover {
    background: gray;
        color: white;
}

.smenu-on > a {
    background: #ffda80;
 }


 ul#menulist2 li.glossaire {
       clear:left;
    width:100%;
 }



ul#menulist li ul { 
	display:none; 
}
	
ul#menulist li:hover>ul { 
	display:block; 
}

ul#menulist li ul li:hover>ul { 
	display:block; 
}

ul#menulist,
ul#menulist ul {
    text-align:left;
    list-style:none;
    margin:0px;
    padding:0px;
    width:140px;
    font-size: 12px;
	font-style:italic;
}

ul#menulist ul {
    position:absolute;
    top:-1px;
    left:130px;
    width:168px;
    background: #fff8e7;
    border:1px solid #aaa;
}

ul#menulist ul ul {
    left:162px;
    width:278px;
    background: #fff8e7;
    border:1px solid #aaa;
}

ul#menulist li {
    position:relative;
    margin:0px;
    padding:0px;
}

ul#menulist li.legende {
    position:relative;
    margin:0px;
    padding:0px;
}

ul#menulist a {
    display:block;
    width:100%;
}

ul#menulist ul a, ul#menulist ul a:visited {
    color:#000000;
}

/*
ul#menulist ul ul a {
    font-size: 11px;
}
*/
ul#menulist a:hover {
    background: gray;
    color: white;
}

.smenu-on > a {
    background: #ffda80;
}


ul#menulist li.glossaire {
    clear:left;
    width:100%;
}

div.lettre-glossaire,
div.lettre-glossaire-on {
	float: left;
	width: 18%;
}

div.lettre-glossaire-on {
    background: #ffda80;
}

a.lien-on {
    background: #ffda80;
}

li.menu-legende {
	margin-top: 5px;
	border: 1px #ddd solid;
}
